/**************************************************************************/
/* AN11 ( アンケート回答ヘッダ )                                          */
/* Created : 2011/11/04 13:00:49                                          */
/**************************************************************************/

ALTER TABLE AN11 ADD CONSTRAINT AN11_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX AN11_SA ON AN11( NOKAITO )
TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX AN11_SB ON AN11( CDANK )
TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

